2 Replies Latest reply on Apr 22, 2013 10:02 AM by Santysharma-Oracle

    Grid Infrastructure Installation on Oracle Linux 5.8

    Nilton
      Hi,

      *1)* I am trying to install 11.2.0.1 Grid Infrastructure on Oracle LInux 5.8 but failing. It fails at ASM diskgroup creation stage.

      The uname -r output is as below.

      2.6.32-300.10.1.el5uek

      How do we find out if a particular kernel version "uname -r" is OK for installation or not ?

      I checked many documentation, but they only say Oracle Linux 5 or above OR Oracle Linux 4 or above in many cases.


      *2)* Also can 11gR2 RAC be installed on Oracle Linux 6.3 ? The uname -r for Linux 6.3 is as below.

      2.6.39-200.24.1.el6uek.x86_64
        • 1. Re: Grid Infrastructure Installation on Oracle Linux 5.8
          Balazs Papp
          *1)* I am trying to install 11.2.0.1 Grid Infrastructure on Oracle LInux 5.8 but failing. It fails at ASM diskgroup creation stage.
          and the error message is ... ?
          The uname -r output is as below.

          2.6.32-300.10.1.el5uek

          How do we find out if a particular kernel version "uname -r" is OK for installation or not ?

          I checked many documentation, but they only say Oracle Linux 5 or above OR Oracle Linux 4 or above in many cases.
          http://docs.oracle.com/cd/E11882_01/install.112/e22489/prelinux.htm#BABFDJJF
          *2)* Also can 11gR2 RAC be installed on Oracle Linux 6.3 ? The uname -r for Linux 6.3 is as below.

          2.6.39-200.24.1.el6uek.x86_64
          Oracle Linux 6 is supported starting with *11.2.0.3*
          • 2. Re: Grid Infrastructure Installation on Oracle Linux 5.8
            Santysharma-Oracle
            Hi,

            I will advise to go for 11.2.0.3 instead, it has lot of issues fixed in.

            Regards,
            Sharma